{
  "schema_version": "1.4.0",
  "id": "GHSA-x7v7-qmr7-45r2",
  "modified": "2022-05-01T07:12:51Z",
  "published": "2022-05-01T07:12:51Z",
  "aliases": [
    "CVE-2006-3824"
  ],
  "details": "systeminfo.c for Sun Solaris allows local users to read kernel memory via a 0 variable count argument to the sysinfo system call, which causes a -1 argument to be used by the copyout function.  NOTE: this issue has been referred to as an integer overflow, but it is probably more like a signedness error or integer underflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3824"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27901"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21148"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016555"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102343-1"
    },
    {
      "type": "WEB",
      "url": "http://www.idefense.com/intelligence/vulnerabilities/display.php?id=410"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/440849/100/100/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/440986/100/100/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19104"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2936"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-25T13:22:00Z"
  }
}